Скрипт для проверки DNS-записей на списке NS-серверов.

Для работы необходимо:
- dig
- PrettyTable(Установить можно так: python -m pip install -U prettytable)

## Использование
dns_checker.py [-h] [-t A] [-d i-free.com]
```
optional arguments:
  -h, --help                        Show this help message and exit
  -t A, --type A                    Type of record for check, default use A-record
  -d i-free.com, --dns yandex.ru   Domain for check
```

## Пример
```
[kasperarts@kasperarts shroom_repo]$ ./dns_checker.py -d yandex.ru
+----------------+--------------+
|   NS-SERVER    |    VALUE     |
+----------------+--------------+
|    8.8.8.8     | 5.255.255.5  |
|                | 5.255.255.50 |
|                | 77.88.55.50  |
|                | 77.88.55.55  |
+----------------+--------------+
| 208.67.222.222 | 77.88.55.50  |
|                | 77.88.55.55  |
|                | 5.255.255.5  |
|                | 5.255.255.50 |
+----------------+--------------+
```